Bug 436333 - gdm broken due to C-101 failure
gdm broken due to C-101 failure
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
Depends On:
Blocks: F9Blocker
  Show dependency treegraph
Reported: 2008-03-06 10:47 EST by David Woodhouse
Modified: 2015-01-14 18:20 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-03-06 12:58:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Woodhouse 2008-03-06 10:47:58 EST

Please do not die of embarrassment before committing the above fix.
You may do so afterwards, should you so desire.
Comment 1 Josh Boyer 2008-03-06 10:52:53 EST
To elaborate a bit more, this breaks GDM on ppc/ppc64.  We just get a blank screen.
Comment 2 jmccann 2008-03-06 12:58:56 EST
Thanks for the patch.  Applied upstream.
Comment 3 David Woodhouse 2008-03-06 13:07:23 EST
Thanks. Can we have a rawhide package asap please?
Comment 4 David Woodhouse 2008-03-07 03:43:29 EST
gdm-2.21.9-0.2008.02.29.3.fc9 built in rawhide

Note You need to log in before you can comment on or make changes to this bug.